      PROGRAM MODTEST
      INCLUDE 'BINFIT.INC'
      INTEGER*4 FXM

      FXM=MXFILT*MXMOD
    1 WRITE(OUTC,*) ' Enter two 1-dim parameter numbers I and J: '
      READ(INC,*) I,J
      IF( .NOT.(I.GT.5*FXM .AND. I.LE.6*FXM)
     1                     .OR.
     2    .NOT.(J.GT.4*FXM .AND. J.LE.5*FXM) ) THEN
          WRITE(OUTC,'(A,I3,A,I3,A)')
     1        ' When ',I,' is being explored, ',J,' will be varied. '
      END IF
      GO TO 1
      STOP
      END
